.ring {
    display: block;
    position: relative;
    width: 80px;
    height: 80px;
    margin: calc(50vh - 40px) auto 0;
}

.ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #cfcfcf;
    border-radius: 50%;
    animation: ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #cfcfcf transparent transparent transparent;
}

.ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.cke_notifications_area {
    display: none !important;
}



/* ********************************************* */
.swiper-button-prev,
.swiper-button-next {
    width: 32px !important;
    height: 32px !important;
    color: #585c64 !important;
    background-color: #fff !important;
    border-radius: 50% !important;
    border: 1px solid #e0e0e2 !important;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    color: #2e333b !important;
    border-color: #a8a8a8 !important;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 10px !important;
    font-weight: bold;
}

.swiper-button-disabled {
    display: none !important;
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet {
    background: #fff !important;
}

.swiper-pagination-bullet {
    opacity: 0.6 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    width: 20px !important;
    border-radius: 8px !important;
}